Page MenuHomePhabricator

Please preserve metadata when thumbnailing
Closed, DuplicatePublic

Description

Please see this post for details.

Event Timeline

Jeff_G created this task.Jun 22 2018, 3:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2018, 3:03 AM

For future reference, please post relevant details in the task itself. Thanks.

Vvjjkkii renamed this task from Please preserve metadata when thumbnailing to ihaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Jeff_G renamed this task from ihaaaaaaaa to Please preserve metadata when thumbnailing.Jul 2 2018, 1:03 AM
Jeff_G closed this task as Declined.
Jeff_G lowered the priority of this task from High to Low.
Jeff_G updated the task description. (Show Details)
CommunityTechBot changed the task status from Declined to Duplicate.Jul 5 2018, 7:04 PM
CommunityTechBot raised the priority of this task from Low to Needs Triage.